Personal tools
Document Actions

Libreadline on Fedore Core 10

Up to table of contents

This FAQ applies to: Any version.

Issues with libreadline on the newer Linux systems.

Our installers include Python that is build with libreadline.so.4. If you are using newer version of Linux that has libreadline.so.5, please install libreadline.so.4 using the following command:

yum install libreadline.so.4
by Sargis Dallakyan last modified 2009-02-06 15:31 Molecular Graphics Laboratory, TSRI

Powered by Plone CMS, the Open Source Content Management System

This site conforms to the following standards: